COOL-RETRO-TERM(1)

NAME
cool-retro-term - terminal emulator mimicking an old cathode display

SYNOPSIS
cool-retro-term [OPTIONS]
cool-retro-term [OPTIONS] -e COMMAND [ARGUMENT...]

DESCRIPTION
This manual page documents briefly the cool-retro-term command.

cool-retro-term is a terminal emulator which mimics the look and feel of the old cathode tube screens. It has been designed to be eye-candy, customizable, and reasonably lightweight.

OPTIONS

--default-settings
    Run with the default settings.

-e COMMAND
    Command to execute. This should be used as the last option. All the arguments following COMMAND will be passed to said command.

--fullscreen
    Run in fullscreen mode.

-h, --help
    Print a help screen and exit.

-p PROFILE, --profile PROFILE
    Run with the given profile.

-T TITLE
    Use TITLE as the window title.

--verbose
    Print additional information such as profiles and settings.

-v, --version
    Print the version number and exit.

--workdir DIR
    Start with DIR as the working directory.

LICENCE
This program is available under the terms of the GNU General Public License, version 3 or any later version, as published by the Free Software Foundation.